SOS TABWORDB - move cursor to beginning of previous word
Syntax:
  SOS TABWORDB

Description:
  The SOS TABWORDB command causes the cursor to move to the first character of the word to the left or to the start of the line if no more words precede. If the resulting column is beyond the left hand edge of the filearea , the window will scroll half a window.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

See Also:
  SOS TABWORDF

Status:
  Complete.

Return to Table of Contents